* {
	margin: 0;
	padding: 0;
}
body {
	background:url(../images/bg.jpg);
}
img {
	border:none;
}
a {
	color: #C60;
}
ul, li {
	list-style-type:none;
}
h1 {
	font:22px/28px Georgia, "Times New Roman", Times, serif; 
	font-style:italic;
	font-weight:bold;
	color:#630;
	padding: 5px 0;
}
h2, .h2 {
	font:18px/20px Georgia, "Times New Roman", Times, serif; 
	font-style:italic;
	font-weight:bold;
	color:#630;
	padding: 10px 0;
}
h3 {
	color:#800;
}
h4 {
	color: #630;
}
p {
	font:16px/22px Georgia, "Times New Roman", Times, serif; 
	padding: 10px 0;
}
input {
	padding: 3px;
}
table {
	 border-collapse:collapse;
 }
 tr, td, th, label {
	margin: 0;
	padding: 0;
 }
.border {
	 border-top:1px solid #633;
 }
 .boldit {
	 font-variant:small-caps;
	 color: #F30;
	 font-size:20px;
 }
.message, .error, .red {
	 color: red;
 }
 .brownbox
	{
	height:180px;
	
	margin:15px 0;
	background-color: #e3deb8;
	padding: 15px;
	}
 .price {
	 font:24px/20px Georgia, "Times New Roman", Times, serif; 
	 color:#F60;
	 padding: 5px;
 }
 #address {
	 padding: 0 0 0 60px;
 }
#testimonial {
	
	border: 1px #DF7000 solid;
	padding: 10px;
	color:#930;
 }
#testimonial h3 {
	color: #000;
	 font-size:14px;
	 font-style:italic;
	 text-align:right;
 }
 .clickhere {
	 border: 1px #930 dotted;
	 padding: 10px;
	 display:inline-block;
	 margin: 10px;
	 background-color:#930;
	 color: #000;
 }
 a.clickhere  {
	 color: #000;
	 font-size:18px;
 }
#form_box {
	 padding: 10px;
	 border: 1px #930 dotted;
	 margin: 10px 0;
 }
 #form_box input, label {
	  margin: 7px 5px;
 }

#container {
	width: 1024px;
	background-color:#ebe9dc;
	margin: 0 auto;
	
}
#header {
	height: 161px;
	background:url(../images/header.jpg) no-repeat;
	width: 1024px;
	padding: 5px 5px 0 5px;
}
#header #log {
	position:relative;
	top: 30px;
	left: 50px;
}
#middle_content {
	height: 258px;
}
/* ----------- Login ------------ */

#nav {
	height: 40px;
	background:url(../images/nav.jpg) repeat-x;
	clear: both;
	padding: 0 0 0 20px;
	
}

#content {
	min-height: 500px;
	padding: 20px 0 0 40px;
}
#content #col_left {
	float: left;
	padding: 20px;
	width: 520px;
}
#content #col_right {
	float: right;
	padding: 10px 30px 0 0;
	margin: 25px 0 0 0;
	width: 300px;
	text-align:left;
}
#content a {
	color: #F93;
}
/*#content li {
	list-style-position:inside;
	list-style-type:square;
	color: #954A00 ;
}*/
#councelling {
	background:url(../images/councelling.jpg) no-repeat;
	height: 192px;
}
#councelling p {
	width: 200px;
	float: right;
	padding: 80px 40px 0 0;
}
#book_shelf {
	background: #e3ddb6 url(../images/book_shelf.jpg) no-repeat;
	min-height: 300px;
	padding: 100px 0 0 0;
	text-align:center;
}
#footer {
	background:url(../images/footer.jpg) repeat-x;
	height: 38px;
	text-align:center;
	clear:both;
}

/* ----------- BOX --------- */
.box
	{
	height:170px;
	width: 500px;
	margin-bottom:5px;
	background-color: #e3deb8;
	padding: 15px;
	}
.com_img { 
	float:left;  
	width: 150px;
	border:#EAEAEA 1px solid;
	padding: 5px;
	margin: 0 25px 0 0;
}
.p {
	color: #633;
	
}
.box a {
	color: #F93;
	text-decoration:none;
}
.box .link {
	float: left;
	margin: 5px 0 0 180px;
	
}
/* --------- Product ----------- */
.prod_box {
	height:210px;
	width: 600px;
	margin-bottom:5px;
	background-color: #e3deb8;
	padding: 15px;
	}
.prod_img { 
	float:left;  
	width: 150px;
	padding: 5px;
	margin: 0 25px 0 0;
}

.product li {
	list-style-type: square;
	padding: 0 0 0 15px;
}
div.product #col_l {
	width: 200px;
	float: left;
	padding: 10px;
}
div.product #col_r {
	width: 600px;
	float: left;
	padding: 10px;
}
 /* ---------  Cart ----------- */
#mini_cart {
	width: 200px;
	position: relative;
	top:-70px;
	left: 770px;
	padding: 10px;
	text-align:left;
	border: #F93 1px ridge;
}
form#my-cart #qty {
	 width: 25px;
 }
form#my-cart th, td {
	 padding: 10px;
 }
form#my-cart th {
	 color: #F60;
 }
form#my-cart img {
	 float: left;
	 border: 1px solid #CCC;
	 padding: 2px;
 }
 form#my-cart .text {
	 padding: 22px 0 0 20px;
	 display: inline-block;
 }
#mini_cart #login_btn {
	color:#999;	
}
/* 
 #update_btn {
	
	 background:url(../images/add_cart.png);
	 width: 150px;
	 height: 100px;
	 border: none;
 }*/
 /* ------------  login-div ------------- */
 #login-div {
	background-color: #e3ddb6;
	padding: 20px;
 }
 form.regForm td, tr {
	 padding: 0;
 }
 #reg-div {
	 background-color: #FFC;
	 padding: 20px;
 }
 .regForm input {
	 margin: 10px 10px 0 0;
 }
/* ------------- admin ---------- */

#content #admin_col_left {
	float: left;
	padding: 40px;
	width: 620px;
}
#content #admin_col_right {
	float: right;
	padding: 10px 30px 0 0;
	margin: 25px 0 0 0;
	width: 200px;
	text-align:left;
}
input#productName {
	width: 400px;
}
/* ------------------ Drop Down Menu ---------------- */
.dropdown {
	float:left; 
	
}
.dropdown dt {
	width:140px; 
	/*border-left:1px solid #000;  */
	font-weight:bold; 
	cursor:pointer; 
	color: #fff6cd;
	font: 16px Verdana, Geneva, sans-serif ;
	
}
.dropdown dt:hover {
	
}
.dropdown dd {
	position:absolute; 
	overflow:hidden; 
	display:none; 
	background:#fff; 
	z-index:200; 
	opacity:0;
}
.dropdown ul {
	min-width: 150px;
	/*border:2px solid #9ac1c9; */
	list-style:none; 
	border-top:none;
}
.dropdown li {
	display:inline;
}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block; 
	text-decoration:none; 
	background:url(../images/nav.jpg);
	color: #fff6cd;
	font: 16px Verdana, Geneva, sans-serif ;
	padding: 10px;
}
.dropdown a:hover {
	background:url(../images/nav.jpg) repeat-x;
	color: #eba837;
}
.dropdown .underline {
	border-bottom:1px solid #b9d6dc;
}

/* Sample Chapter */
#sample_img {
	float: left;
	padding: 10px;
}
 #sample_chap {
	float: left;
	margin: 10PX;
	padding: 30px 20px;
	border: #C60 dotted 1px;
}
#book_content {
	clear: both;
	border-top: #C96 solid 1px;
	color: #F60;
	width: 700px;
	padding: 10px;
}
#book_content li {
	margin: 0 0 0 35px;
	list-style-type:square;
	text-transform:lowercase;
}

/* ------------- Comment Box -----------*/
#feedback #col1 {
	float: left;
	width: 450px;
}
.com_box
	{
	min-height:75px;
	background-color: #e3deb8;
	padding: 15px;
	margin: 5px 0;
	
	
	}
.com_img { 
	float:left;  
	padding-right: 10px;
	width: 150px;
	border:#EAEAEA 1px solid;
	padding: 5px;
}
.com_name {
	font-size:16px; 
	color:#630; 
	font-weight:bold;
}
.grey {
	color:#000;
}
.box a {
	color:#00DFAA;
	text-decoration:underline;
}
/* --------------------- contact_form -------------*/
#contact1 #col1{
	float:left;
	text-align:left;
	/*background-color: #B4CCE7;*/
	padding:10px 10px 0 5px;
	width:450px;
	font-family:"Century Schoolbook", Georgia, Times, serif;
	
}
#contact1 #col2{
	float:right;
	text-align:center;
	width:350px;
}
#contact_form  { 
	font-family:"Century Schoolbook", Georgia, Times, serif; 
	padding:3px;
	width:230px;
	text-align:left;
}
#contact_form input, #contact_form textarea { 
	text-align:left; 
	overflow:hidden; 
	padding:6px;
	border: 1px #B4CCE7 solid;
	float:left;
}
#find-us, #quality, #comments {
	text-align:left; 
	overflow:hidden; 
	padding:4px;
	border: 1px #B4CCE7 solid;
}
.s { 
	font-style:italic; 
	color:#2B5177; 
	font-size:20px; 
	display:inline;
}
#contact_form fieldset {
	padding: 20px 10px;
	font-size:16px;
	background-color: #F2EFE9;
	background-image:url(../images/fieldset_gradient.html);
	background-repeat: repeat-x;
	border: 1px solid #BFBAB0;
}
#contact_form legend { 
	padding: 0  20px;
	text-align:center;
	color: #545351;
}
#contact_form fieldset ol { 
	/*padding: 20px 5px 0 5px;	*/
	list-style: none; 
}
#contact_form fieldset li { 
	float: left; 
	clear: left;	
	width: 100%;
	padding-bottom: 10px;
}
#contact_form label {
	display:block;
	 margin: 0 0 0 5px; 
	 text-align:left;
	 color:#2B5177; 
	 padding-bottom: 10px;
}
#contact_form .submit { 
	float: left; 
	width: auto;
	padding: 5px; 
	margin-left:10px;
	border: 1px solid #BFBAB0;
	color:#009FFF;
	font-size:14px;
}
#comp_name_msg {
	display: inline;
}
.required {
	color: #F00;
}
#nav1 ul li a {
	color: #C60;
}